@charset "utf-8";
/* Dupa Afaceri Premium
/* Developer: Andrei Barbu
/* andrei.barbu@m.ro
/* Last update: 11-2012
/* Copyright:
****************************************/

/* RESET CSS
****************************************/
BODY {line-height:1}
HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,DEL,DFN,EM,IMG, INS,KBD,Q,S,SAMP,SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,B,U,I,CENTER,DL,DT,DD,OL,UL,LI,FIELDSET,FORM,LABEL,LEGEND,TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD,ARTICLE,ASIDE,CANVAS,DETAILS,EMBED,FIGURE,FIGCAPTION,FOOTER,HEADER,HGROUP,MENU,NAV,OUTPUT,RUBY,SECTION, SUMMARY,TIME,MARK,AUDIO,VIDEO
{margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline}

/* HTML5 display-role reset for older browsers */
ARTICLE,ASIDE,DETAILS,FIGCAPTION,FIGURE,FOOTER,HEADER,HGROUP,MENU,NAV,SECTION
{display: block}

TABLE 					{border-collapse:collapse; border-spacing:0}
OL,UL 					{list-style:none}
BLOCKQOUTE, Q 			{quotes:none}
BLOCKQOUTE:before,
BLOCKQOUTE:after,
Q:before,Q:after 		{content:''; content:none}
ABBR,ACRONYM 			{border:0}
:focus 					{outline:0}
INS 					{text-decoration:none}
DEL 					{text-decoration:line-through}
input::-moz-focus-inner	{border:0; padding:0} /* Remove button padding in Firefox */
TEXTAREA 				{resize:none}

/* GLOBAL SETTINGS
********************************/
BODY					{text-align:left; font:12px/1.25 Arial, Helvetica, sans-serif; color:#000; background:#fff; -webkit-font-smoothing:antialiased; -moz-font-smoothing:antialiased; font-smoothing:antialiased; -webkit-text-size-adjust:100%}
STRONG, EM STRONG		{font-weight:bold}
EM, STRONG EM			{font-style:italic}
A						{text-decoration:none}
/* FORM */
FORM					{display: block;}
INPUT,
SELECT,
TEXTAREA				{font:12px Arial, Helvetica, sans-serif; border: 0;}
TEXTAREA				{line-height:1.25;}
LABEL,
input.submit			{cursor:pointer;}

/* FONT */
@font-face {
    font-family: 'theano_didotregular';
    src: url('/font/theanodidot-regular-webfont.eot');
    src: url('/font/theanodidot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/theanodidot-regular-webfont.woff') format('woff'),
         url('/font/theanodidot-regular-webfont.ttf') format('truetype'),
         url('/font/theanodidot-regular-webfont.svg#theano_didotregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* site background */
.lightBG	{background:#fff}
.darkBG		{background:#000}

/* GENERAL CLASSES
********************************/
/* links and paragraphs */
p			{font-size:16px; line-height:28px; margin-bottom:30px}
p a			{color:#9a781f}
p a:hover	{color:#c79105}
p strong	{font-style:italic}
p.error404	{text-align:center; margin-bottom:200px}
/* titles */
.boxTitle				{font-family:'theano_didotregular'; font-size:32px; line-height:28px; display:block; margin-bottom:20px}
.lightBG .boxTitle		{color:#000}
.darkBG .boxTitle		{color:#d7b867}
.pageTitle				{font-family:'theano_didotregular'; font-size:70px; color:#fff; line-height:normal; font-weight:normal}
.categoryTitle			{color:#d7b867}
.searchTitle			{color:#d7b867; font-size:62px; width:640px; text-align:center}
	.searchTitle span	{color:#fff}
.articleTitle				{font-family:'theano_didotregular'; font-size:46px; color:#fff; margin-bottom:20px}
	.articleTitle a			{color:#fff; text-shadow:1px 2px 1px #000}
	.articleTitle a:hover	{color:#d7b867}
.category				{display:block; margin-bottom:20px}
	.category a			{font-size:16px; color:#d7b867}
.c_title				{font-family:'theano_didotregular'; font-size:76px; color:#d7b867; display:block; text-align:center; margin-bottom:15px}
	.c_title a			{color:#d7b867}
.magTitle				{font-size:58px}
/* social plugins */
.socialArea		{width:276px; margin:0 auto 30px auto}
.socialArea2	{width:356px; margin:0}
.fbComments		{width:600px; margin:0 auto 80px auto; padding-top:20px}
/* pagination */
.pagination							{text-align:center; width:250px; margin:0 auto 30px auto}
	.pagination .prevPage,
	.pagination .nextPage			{width:34px; height:67px; display:inline-block; font-size:0; line-height:0; *display:inline; zoom:1; vertical-align:top}
	.pagination .prevPage			{background:url(/images/NavL.gif) no-repeat; margin-right:30px}
	.pagination .prevPage:hover,
	.pagination .prevPageLast		{background:url(/images/NavL.gif) no-repeat}
	.pagination .nextPage			{background:url(/images/NavR.gif) no-repeat; margin-left:30px}
	.pagination .nextPage:hover,
	.pagination .nextPageLast		{background:url(/images/NavR.gif) no-repeat}
	.pagination .prevPageLast,
	.pagination .nextPageLast		{cursor:default}
	.pagination span				{font-family:'theano_didotregular'; font-size:85px; color:#d7b867; line-height:70px; display:inline-block !important}
/* LISTS */
/* a-entry lists */
.a-entry ul{margin-bottom:30px}
	.a-entry ul li{background:url(/images/icons.png) 0 6px no-repeat; padding-left:20px; margin:0 0 15px 0; font-size:14px; line-height:22px}
/* moreList */
.moreList										{overflow:hidden; margin-bottom:20px !important; margin-left:-20px}
	.moreList li								{float:left; display:inline; width:200px; padding-left:20px; position:relative; background:none !important}
		.moreList li a.moreThumb				{width:200px; height:133px; display:block; overflow:hidden; margin-bottom:15px}
			.moreList li a.moreThumb span		{width:108px; height:108px; display:block; text-indent:-9999px; background:url(/images/playVideo.png) no-repeat; position:absolute; top:16px; left:66px}
			.moreList li a.moreThumb:hover span	{background:url(/images/playVideo2.png) no-repeat}
		.moreList li a.moreTitle				{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; line-height:24px; color:#000}
		.moreList li a.moreTitle:hover			{color:#c79105}
/* socialArea */
DIV.socialArea UL.options { margin:0 auto !important; }
	DIV.socialArea UL.options LI { background:none !important; padding:0 !important; margin:0 10px 0 0 !important; }
/* categoryList */
.categoryList														{}
	.categoryList li												{background:url(/images/category_divider.gif) 0 100% no-repeat; padding-bottom:45px; margin-bottom:40px}
		.categoryList li div										{width:640px; height:426px; overflow:hidden; position:relative; margin-bottom:30px}
			.categoryList li div a.categoryThumb					{width:640px; height:426px; overflow:hidden; display:block}
			.categoryList li div div								{width:640px; height:244px; background:url(/images/category_bg.png) no-repeat; position:absolute; left:0; bottom:0; margin:0}
				.categoryList li div div a							{width:600px; height:89px; padding: 135px 20px 20px 20px; display:block}
					.categoryList li div div a .categoryTitle		{font-family:Georgia, "Times New Roman", Times, serif; font-size:40px; color:#fff; display:block; margin-bottom:10px}
					.categoryList li div div a .categoryTitle:hover	{color:#d7b867}
					.categoryList li div div a .categorySubtitle	{font-family:Georgia, "Times New Roman", Times, serif; font-size:22px; font-style:italic; color:#fff}
			.categoryList li div .play_video						{width:210px; height:210px; display:block; text-indent:-9999px; background:url(/images/playVideoBig2.png) no-repeat; position:absolute; top:90px; left:50%; margin-left:-105px}
			.categoryList li div .play_video:hover					{background:url(/images/playVideoBig.png) no-repeat}
		.categoryList .moreList li									{background:none; padding:0 0 0 20px; margin:0}
		.categoryList .moreList .moreTitle							{color:#fff}
.categoryList_page	li												{background:none; padding-bottom:0}
/* articleList */
.articleList{}
	.articleList li							{overflow:hidden; margin-bottom:20px}
		.articleList li .leftThumb			{width:130px; height:88px; display:block; float:left; overflow:hidden; margin-right:20px}
		.articleList li p					{margin:0; line-height:normal; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px}
			.articleList li p a				{color:#fff}
		.articleList li p.category			{font-style:italic; margin-bottom:10px}
			.articleList li p.category a	{color:#d7b867}
/* magazineList */
.magazineList										{margin-bottom:40px}
	.magazineList li								{overflow:hidden; margin-bottom:40px}
		.magazineList li .magListThumb				{width:300px; overflow:hidden; float:left; margin-right:20px}
		.magazineList li .magListTitle				{font-family:Georgia, "Times New Roman", Times, serif; font-size:24px; margin-bottom:15px}
			.magazineList li .magListTitle a		{color:#fff}
			.magazineList li .magListTitle a:hover	{color:#d7b867}
		.magazineList li p							{font-size:14px; color:#fff; line-height:24px; margin:0}
/* editionsList */
.editionsList						{overflow:hidden; margin-left:-20px}
	.editionsList li				{float:left; display:inline; padding:0 0 25px 20px}
		.editionsList li a			{width:200px; display:block; overflow:hidden}
			.editionsList li a img	{margin-bottom:10px; width:200px; height:250px; overflow:hidden}
		.editionsList li span		{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#fff; margin:0}
/* cross ZF */
.crossZF				{}
	.crossZF span		{width:300px; height:46px; display:block; text-indent:-9999px; margin-bottom:20px}
.lightBG .crossZF span	{background:url(/images/logoZF_light.gif) no-repeat}
.darkBG .crossZF span	{background:url(/images/logoZF_dark.gif) no-repeat}
.lightBG .crossZF p a	{color:#000}
/* PAGE STRUCTURE
********************************/
#header							{width:100%; background:#000; padding:20px 0; height:46px}
	#header .header_wrap		{width:980px; margin:0 auto; position:relative}
.lightBG #header				{border-bottom:2px solid #d7b867}
.darkBG #header					{border-bottom:2px solid #000}
#subheader						{width:100%; margin-bottom:70px; padding-top:10px}
.lightBG #subheader				{border-bottom:2px solid #fff}
.darkBG #subheader				{border-bottom:2px solid #d7b867}
.patternBG						{background:url(/images/pattern.jpg) repeat; /*padding:50px 0*/}
.gradientBG	{
background: #5c5c5c; /* Old browsers */
background: -moz-linear-gradient(top, #5c5c5c 0%, #242424 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c5c5c), color-stop(100%, #242424)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #5c5c5c 0%, #242424 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #5c5c5c 0%, #242424 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #5c5c5c 0%, #242424 100%); /* IE10+ */
background: linear-gradient(to bottom, #5c5c5c 0%, #242424 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5c5c5c', endColorstr='#242424', GradientType=0 ); /* IE6-9 */
/*padding:35px 0*/
}
#subheader .subheader_wrap		{width:980px; margin:0 auto; overflow:hidden; padding:30px 0 40px 0}
#page							{width:980px; margin:0 auto; overflow:hidden}
#content						{width:640px; float:left}
#sidebar						{width:300px; float:right}
#footer							{width:100%; background:#000; padding:30px 0}
	#footer .footer_wrap		{width:980px; margin:0 auto; overflow:hidden}
.gallery #content				{width:100%}
.gallery #sidebar				{display:none}
/*** HEADER ***/
.header_wrap .logo					{width:218px; height:47px; display:block; text-indent:-9999px; background:url(/images/logo.png) no-repeat; float:left; margin:0 25px 0 40px}
.header_wrap ul						{overflow:hidden; padding-top:28px}
	.header_wrap ul li				{float:left; display:inline; padding:0 14px}
		.header_wrap ul li a		{font-size:15px; color:#fff}
		.header_wrap ul li a:hover	{color:#c79105}
.header_wrap div.search								{position:absolute; top:17px; right:0}
	.header_wrap div.search a						{width:18px; height:18px; display:block; text-indent:-9999px; background:url(/images/icons.png) 20px -90px no-repeat; padding:10px 20px 23px 20px}
	.header_wrap div.search:hover a					{background-position:20px -140px; background-color:#d7b867}
	.header_wrap div.search form					{display:none; width:330px; background:#d7b867; position:absolute; right:0; top:51px; padding:10px; z-index:9999}
	.header_wrap div.search.hover form				{display:block; overflow:hidden}
		.header_wrap div.search form div			{width:228px; height:24px; background:url(/images/search_bg.gif) no-repeat; float:left; margin-right:10px; padding:7px 10px 0 10px}
			.header_wrap div.search form div input	{width:228px; padding:0}
		.header_wrap div.search form .submit		{width:71px; height:31px; display:block; margin:0; padding:0; background:url(/images/btnSubmit.gif) no-repeat; cursor:pointer}
.header_wrap .zf		{font-size:11px; color:#d7b867; position:absolute; top:0; right:77px}
.header_wrap .zf:hover	{color:#fff}
/*** FOOTER ***/
.footer_wrap .logo					{width:218px; height:47px; display:block; text-indent:-9999px; background:url(/images/logo.png) no-repeat; float:left; margin-right:85px}
.footer_wrap ul						{overflow:hidden; float:left; margin-top:28px}
	.footer_wrap ul li				{float:left; display:inline; padding:0 15px}
		.footer_wrap ul li a		{font-size:15px; color:#fff}
		.footer_wrap ul li a:hover	{color:#c79105}
.footer_wrap .backUP				{font-size:15px; color:#fff; background:url(/images/icons.png) 32px -46px no-repeat; padding-right:40px; float:right; margin-top:28px}
.footer_wrap .backUP:hover			{color:#c79105}
/*** SIDEBAR ***/
.sidebarBox						{overflow:hidden; margin-bottom:40px}
.dailyGallery									{}
	.dailyGallery .galleryThumb,
	.dailyGallery .galleryVideo					{width:300px; height:200px; display:block; overflow:hidden; margin-bottom:15px}
	.dailyGallery .galleryVideo					{position:relative}
		.dailyGallery .galleryVideo span		{width:108px; height:108px; display:block; text-indent:-9999px; background:url(/images/playVideo.png) no-repeat; position:absolute; top:46px; left:50%; margin-left:-54px}
		.dailyGallery .galleryVideo:hover span	{background:url(/images/playVideo2.png) no-repeat}
	.dailyGallery p								{font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:24px; margin-bottom:15px}
.followUs						{}
	.followUs ul				{overflow:hidden; margin-left:-20px}
		.followUs ul li			{float:left; display:inline; padding-left:20px}
			.followUs ul li a	{width:60px; height:60px; display:block; text-indent:-9999px}
.sidebarMagazine						{}
	.sidebarMagazine a.bigMagazineLink	{margin-bottom:20px; width:300px; height:375px; display:block}
	.sidebarMagazine dl					{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; margin-bottom:30px}
		.sidebarMagazine dt				{color:#d7b867; font-style:italic; text-align:center; margin-bottom:15px}
		.sidebarMagazine dd				{margin-bottom:10px}
			.sidebarMagazine dd a		{color:#fff}
	.sidebarMagazine div				{width:290px; background:url(/images/sidebarMagazine_spacer.gif) 0 5px no-repeat; margin:0 auto}
		.sidebarMagazine div p			{text-align:center; margin:0; line-height:normal}
			.sidebarMagazine div p a	{font-size:12px; font-style:italic; color:#fff; background:url(/images/icons.png) 0 -246px no-repeat; padding-left:12px}
.mostRead{margin-bottom:40px}
.sidebarBanner						{width:300px; overflow:hidden; margin-bottom:40px}
	.sidebarBanner span.ADtop		{width:300px; height:8px; display:block; text-indent:-9999px; margin-bottom:12px}
	.sidebarBanner span.ADbottom	{width:300px; height:1px; display:block; text-indent:-9999px; margin-top:12px}
/* light background sidebar */
.lightBG .dailyGallery p a						{color:#000}
.lightBG .dailyGallery p a:hover				{color:#c79105}
.lightBG .followUs ul li a						{background:url(/images/social_light.png) no-repeat}
			.lightBG .followUs ul li a.twitter	{background-position:0 -100px}
			.lightBG .followUs ul li a.mail		{background-position:0 -200px}
			.lightBG .followUs ul li a.rss		{background-position:0 -300px}
.lightBG .sidebarBanner span.ADtop				{background:url(/images/publicitate_light_top.gif) no-repeat}
.lightBG .sidebarBanner span.ADbottom			{background:url(/images/publicitate_light_bottom.gif) no-repeat}
/* dark background sidebar */
.darkBG .dailyGallery p a						{color:#fff}
.darkBG .dailyGallery p a:hover					{color:#c79105}
.darkBG .sidebarBanner span.ADtop				{background:url(/images/publicitate_dark_top.gif) no-repeat}
.darkBG .sidebarBanner span.ADbottom			{background:url(/images/publicitate_dark_bottom.gif) no-repeat}
.darkBG .followUs ul li a						{background:url(/images/social_dark.png) no-repeat}
			.darkBG .followUs ul li a.twitter	{background-position:0 -100px}
			.darkBG .followUs ul li a.mail		{background-position:0 -200px}
			.darkBG .followUs ul li a.rss		{background-position:0 -300px}
/*** CONTENT ***/
/* ARTICLE */
.articleThumb				{width:640px; text-align:center; margin-bottom:30px}
.articleThumb div			{display:inline-block; *display:inline; position:relative; zoom:1}
	.articleThumb div img	{display:block}
	.articleThumb div a		{width:118px; height:37px; display:block; text-indent:-9999px; background:url(/images/btnGallery.gif) no-repeat; position:absolute; right:0; bottom:-18px}
.in_articleThumb			{width:250px; display:block; float:left; overflow:hidden; margin:0 20px 20px 0}
.article_top														{}
	.article_top .article_top_left									{width:640px; float:left}
		.article_top .article_top_left div							{}
			.article_top .article_top_left div span					{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#787878}
			.article_top .article_top_left div span.date			{background:url(/images/icons.png) 100% -195px no-repeat; padding-right:17px; margin-right:13px}
			.article_top .article_top_left div span.author			{}
				.article_top .article_top_left div span.author a	{color:#787878}
	.article_top .article_top_right									{width:300px; float:right}
		.article_top .article_top_right span						{font-size:16px; color:#d7b867; display:block; margin-bottom:20px}
/* article carousel */
.articleCarousel_wrap					{width:130px; height:170px; position:relative; padding:0 85px}
	.articleCarousel_wrap .clearfix		{float:none; clear:both}
	/* prev/next */
	.articleCarousel_wrap .prev,
	.articleCarousel_wrap .next			{width:55px; height:67px; display:inline-block; position:absolute; top:10px; padding-top:87px; font-family:Georgia, "Times New Roman", Times, serif; font-size:11px; color:#808080}
	.articleCarousel_wrap .prev			{background:url(/images/NavL.gif) no-repeat; left:0; text-align:left}
	.articleCarousel_wrap .prev:hover	{background:url(/images/NavL.gif) no-repeat;}
	.articleCarousel_wrap .next			{background:url(/images/NavR.gif) 100% 0 no-repeat; right:0; text-align:right}
	.articleCarousel_wrap .next:hover	{background:url(/images/NavR.gif) 100% 0 no-repeat;}
	/* carousel content */
	#articleCarousel							{}
		#articleCarousel div					{width:130px; height:170px; display:block; float:left}
			#articleCarousel div .carouselThumb	{width:130px; height:86px; display:block; overflow:hidden; margin-bottom:10px}
			#articleCarousel div .carouselTitle	{font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#fff}
/* INDEX */
.mainNews						{text-align:right; position:relative; z-index:9}
	.mainNews a.mainNewsThumb	{width:736px; height:490px; overflow:hidden}
	.mainNews div				{width:428px; height:328px; overflow:hidden; background:url(/images/pattern.jpg) repeat; border:1px solid #000; text-align:left; position:absolute; top:50px; left:0; padding:30px}
		.mainNews div p a		{color:#fff}
/* MAGAZINE */
.magazineMain							{overflow:hidden}
	.magazineMain div					{width:480px; height:439px; float:left; background:url(/images/pattern.jpg) repeat; border:1px solid #000; padding:30px}
		.magazineMain div .date			{font-family:'theano_didotregular'; display:block; font-size:50px; color:#d7b867; padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #343434; text-shadow:1px 2px 1px #000}
		.magazineMain div p				{border-bottom:1px solid #343434; padding-bottom:20px; color:#fff}
			.magazineMain div p a		{background:url(/images/icons.png) 0 -291px no-repeat; padding-left:14px; display:inline-block}
		.magazineMain div p.selected	{border:0; padding:0; font-size:26px; text-shadow:1px 2px 1px #000; margin-bottom:17px}
		.magazineMain div a.seeEditions	{width:296px; height:52px; display:block; text-indent:-9999px; background:url(/images/btnEditii.png) no-repeat; margin:0 auto}
	.magazineMain img					{width:400px; height:500px; overflow:hidden; float:right}
.otherEditions			{margin-bottom:30px}
	.otherEditions span	{font-family:'theano_didotregular'; font-size:32px; color:#d7b867; display:block; margin-bottom:20px}
.otherEditionsMore		{display:none; margin-bottom:30px}
.editionsMore			{width:80px; height:49px; display:block; text-indent:-9999px; background:url(/images/btnEditiiMore.png) no-repeat; margin:0 auto}
/* GALLERY */
.galleryView																			{overflow:hidden}
	.galleryView .galleryArea															{width:638px; float:left}
		.galleryView .galleryArea .galleryArea_top										{overflow:hidden; margin-bottom:30px}
			.galleryView .galleryArea .galleryArea_top .galleryArea_topLeft				{width:480px; float:left}
				.galleryView .galleryArea .galleryArea_top .galleryArea_topLeft h1		{font-family:'theano_didotregular'; font-size:30px; color:#fff; margin-bottom:10px}
				.galleryView .galleryArea .galleryArea_top .galleryArea_topLeft a		{font-size:16px; color:#d7b867; background:url(/images/icons.png) 0 -347px no-repeat; padding-left:18px}
			.galleryView .galleryArea .galleryArea_top .galleryNav						{width:150px; float:right}
				.galleryView .galleryArea .galleryArea_top .galleryNav a				{width:43px; height:43px; display:block; text-indent:-9999px}
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navLeft		{background:url(/images/galleryNav.png) no-repeat; float:left}
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navLeft:hover,
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navLeftLast	{background-position:0 -100px}
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navRight		{background:url(/images/galleryNav.png) 0 -50px no-repeat; float:right}
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navRight:hover,
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navRightLast	{background-position:0 -150px}
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navLeftLast,
				.galleryView .galleryArea .galleryArea_top .galleryNav a.navRightLast	{cursor:default}
				.galleryView .galleryArea .galleryArea_top .galleryNav span				{font-family:'theano_didotregular'; font-size:20px; color:#fff; line-height:43px; display:block; float:left; width:64px; text-align:center}
		.galleryView .galleryArea .galleryThumb													{width:638px; overflow:hidden; margin-bottom:10px; position:relative}
			.galleryView .galleryArea .galleryThumb .galleryPhoto								{width:638px; display:block; overflow:hidden}
			.galleryView .galleryArea .galleryThumb .galleryEnd									{width:454px; height:490px; background:url(/images/galleryEnd_bg.png) repeat; position:absolute; top:200px; left:50%; margin-left:-297px; padding:30px 70px}
				.galleryView .galleryArea .galleryThumb .galleryEnd .close						{width:21px; height:21px; display:block; text-indent:-9999px; background:url(/images/icons.png) 0 -400px no-repeat; position:absolute; top:20px; right:20px}
				.galleryView .galleryArea .galleryThumb .galleryEnd span						{font-family:'theano_didotregular'; font-size:50px; color:#fff; display:block; text-align:center; margin-bottom:60px}
				.galleryView .galleryArea .galleryThumb .galleryEnd ul							{overflow:hidden; margin-left:-50px; margin-bottom:70px}
					.galleryView .galleryArea .galleryThumb .galleryEnd ul li					{width:200px; float:left; display:inline; padding-left:50px}
						.galleryView .galleryArea .galleryThumb .galleryEnd ul li .moreThumb	{width:200px; height:136px; display:block; overflow:hidden; margin-bottom:10px}
						.galleryView .galleryArea .galleryThumb .galleryEnd ul li .moreTitle	{font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; line-height:24px; color:#fff}
				.galleryView .galleryArea .galleryThumb .galleryEnd div							{border-top:1px solid #303030; padding-top:20px}
					.galleryView .galleryArea .galleryThumb .galleryEnd div .back				{font-size:14px; color:#d7b867; background:url(/images/icons.png) 0 -347px no-repeat; padding-left:18px; float:left}
					.galleryView .galleryArea .galleryThumb .galleryEnd div .related			{font-size:14px; color:#d7b867; background:url(/images/icons.png) 0 -447px no-repeat; padding-left:18px; float:right}
						.galleryView .galleryArea .galleryThumb .galleryEnd div .related span	{font-size:14px; color:#d7b867; display:inline; font-family:Arial, Helvetica, sans-serif}
		.galleryView .galleryArea .caption												{color:#fff}
	.galleryView .gallerySidebar														{width:300px; float:right}
		.galleryView .gallerySidebar .followUs ul										{margin-left:0}
			.galleryView .gallerySidebar .followUs ul li								{float:right}
				.galleryView .gallerySidebar .followUs ul li a							{width:45px; height:45px; background:url(/images/social_gallery.png) no-repeat}
							.galleryView .gallerySidebar .followUs ul li a.twitter		{background-position:0 -50px}
							.galleryView .gallerySidebar .followUs ul li a.mail			{background-position:0 -100px}
							.galleryView .gallerySidebar .followUs ul li a.rss			{background-position:0 -150px}
				.galleryView .gallerySidebar .sidebarBanner span.ADtop					{background:url(/images/galleryAdTop.png) no-repeat}
				.galleryView .gallerySidebar .sidebarBanner span.ADbottom				{background:url(/images/galleryAdBottom.png) no-repeat}
/* SUBSCRIBE */
.subscribeForm{}
	.subscribeForm div{overflow:hidden; margin-bottom:15px}
		.subscribeForm div label{width:160px; display:inline-block; font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; color:#000; vertical-align:middle; margin-right:15px}
		.subscribeForm div input{width:220px; height:24px; background:#fff; border:1px solid #d7b867; padding:0 5px; vertical-align:middle}
		.subscribeForm div select{border:1px solid #d7b867; vertical-align:middle; margin-right:10px; padding:2px}
		.subscribeForm div .radio{width:auto; margin:0 5px 0 0; border:0}
		.subscribeForm .submit{width:95px; height:30px; display:block; padding:0; margin:30px 0 0 178px; background:url(/images/btnSubscribe.gif) no-repeat; cursor:pointer}

